# -*- coding: utf-8 -*-


from modeltranslation.translator import register, TranslationOptions
from reference_cmsplugin.models import Reference, Category


@register(Reference)
class ReferenceTranslationOptions(TranslationOptions):
    fields = [
        'name', 'short_description', 'description', 'link',
    ]


@register(Category)
class CategoryTranslationOptions(TranslationOptions):
    fields = [
        'name',
    ]
